<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BadgeStyle</key>
	<string>
color: #edecec;
font-size: 13px;
font-family: Helvetica Neue;
font-weight: bold;
margin-top: 1px;
</string>
	<key>CalendarIconDateStyle</key>
	<string>color: #545a60; opacity: 0.8;font-weight: bold; font-size: 22px;margin-left:1px;margin-top:7px;</string>
	<key>CalendarIconDayStyle</key>
	<string>color: #f26d7d;opacity: 1;font-weight: bold;font-size: 6px;margin-left:0px;margin-top:9px;</string>
	<key>customclockicon</key>
	<dict>
		<key>hours</key>
		<string>#111</string>
		<key>minutes</key>
		<string>#fd1c1c</string>
		<key>seconds</key>
		<string>#b2f8be</string>
	</dict>
</dict>
</plist>
